NisusWrtStruct::RecursifData::Info Struct Reference

the zone information More...

`#include <NisusWrtStruct.hxx>`

## Public Member Functions

| Info (NisusWrtStruct::ZoneType zType, NisusWrtStruct::VariableType vType=NisusWrtStruct::V_None)
| the constructor

## Public Attributes

NisusWrtStruct::ZoneType | m_zoneType
| the zone id
NisusWrtStruct::VariableType | m_variableType
| the variable type

## Detailed Description

the zone information

## Constructor & Destructor Documentation

## Info()

NisusWrtStruct::RecursifData::Info::Info | ( | NisusWrtStruct::ZoneType | zType,
|  | NisusWrtStruct::VariableType | vType = NisusWrtStruct::V_None )

inline explicit

the constructor

## Member Data Documentation

## m_variableType

NisusWrtStruct::VariableType NisusWrtStruct::RecursifData::Info::m_variableType

the variable type

Referenced by Info().

## m_zoneType

NisusWrtStruct::ZoneType NisusWrtStruct::RecursifData::Info::m_zoneType

the zone id

Referenced by Info().

The documentation for this struct was generated from the following file:

- NisusWrtStruct.hxx